runinhead.title.end.punct
Prev | Miscellaneous | Next

## runinhead.title.end.punct

runinhead.title.end.punct — Characters that count as punctuation on a run-in-head

## Synopsis

    <xsl:param name="runinhead.title.end.punct">.!?:</xsl:param>

## Description

Specify which characters are to be counted as punctuation. These characters are checked for a match with the last character of the title. If no match is found, the `runinhead.default.title.end.punct` contents are inserted. This is to avoid duplicated punctuation in the output.

Prev | Up | Next
runinhead.default.title.end.punct | Home | show.comments